RK-J - Task #3036

getPurpleLinksinfoExtFull APl: remove the first part 'Table of Contents->' from every purple link
result

05/15/2023 10:25 AM - Venmuhilan B

Status: Closed Start date: 05/15/2023
Priority: Urgent Due date:

Assignee: Ayush Khandelwal % Done: 0%
Category: Estimated time: 1.50 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

sH is currently 'Table of Contents->Heading->Remaining-sections'. From now on, please remove the first part 'Table of Contents->'
from every purple link result.

History

#1 - 05/15/2023 10:25 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Abhijata Sen

#2 - 05/16/2023 06:55 AM - Abhijata Sen

- Status changed from New to In Progress

#3 - 05/17/2023 05:15 PM - Ram Kordale

- Subject changed from Return the section Hierarchy without sname and ssname for the getPurpleLinksInfoExtFull API to getPurpleLinksinfoExtFull
API: remove the first part 'Table of Contents->' from every purple link result

- Description updated
- Priority changed from High to Urgent

#4 - 05/30/2023 04:45 AM - Ram Kordale
- Parent task deleted (#2886)

#5 - 07/18/2023 07:49 AM - Abhijata Sen

- Status changed from In Progress to Resolved

#6 - 07/18/2023 07:50 AM - Abhijata Sen

- Assignee changed from Abhijata Sen to Venmuhilan B

#7 - 07/18/2023 08:00 AM - Abhijata Sen

- Status changed from Resolved to Feedback

#8 - 07/27/2023 09:20 AM - Venmuhilan B

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#9 - 11/08/2023 05:51 AM - Ram Kordale
- Status changed from Feedback to Closed
